<html>
    <head> 
        <style class="reset.css">
        </style>
        <link rel="stylesheet" href="milan1.css" >
        
    </head>
    <body>
<div class="mainblock">

    
    <div class="topheader"> 
        <a href="" >
        <div class="logo">
            
            <div class="logoimg"></div>
                <span class="milan">milan</span>
                    <span class="holidays">holidays</span>
                </a>
                
</div>

    <div class="contacts">
        <a href=""> 
            <span > tours@milanoholidays.com
        +39 338 709 0880</span></a>
    </div>
</div>
<section class="allphotos">
   
    <div class="firstphoto "> 
        <a href="">
        <div class="orangebox1">
            <span class="from"> from</span>
            <span class="euro">€50</span>
            <span class= viewdetails>View details</span>
            <span class="arrow">></span></div>
            <img src="img/l1.png">
                <p>Shopping Tours</p></a>
            </div>

    <div   class="secondphoto">
        <a href="">
        <div class="orangebox2">
            <span class="from"> from</span>
            <span class="euro">€50</span>
            <span class= viewdetails>View details</span>
            <span class="arrow">></span></div>
            <img src="img/l2.png">
                <p>Sightseeing Tours</p></a>
            
            </div>
        <div   class="thirdphoto">
            <a href="">
            <div class="orangebox3">
                <span class="from"> from</span>
                <span class="euro">€50</span>
                <span class= viewdetails>View details</span>
                <span class="arrow">></span>
            </div>
                <img src="img/l3.png">
                    <p>Food Tours</p></a>
                </div>

            <div   class="fourthphoto">
                <a href="">
                <div class="orangebox4">
                    <span class="from"> from</span>
                    <span class="euro">€50</span>
                    <span class= viewdetails>View details</span>
                    <span class="arrow">></span></div>
                    <img src="img/l4.png">
                        <p>Bars & Nightlife</p></a>
                    </div>

                <div   class="fifthphoto">
                    <a href="">
                    <div class="orangebox5">
                        <span class="from"> from</span>
                        <span class="euro">€50</span>
                        <span class= viewdetails>View details</span>
                        <span class="arrow">></span></div>
                        <img src="img/l6.png">
                            <p>Art & Architecture</p></a>
                        </div>
                        <a href="">
                    <div  class="sixthphoto">
                        
                        <div class="orangebox6">
                            <span class="from"> from</span>
                            <span class="euro">€50</span>
                            <span class= viewdetails>View details</span>
                            <span class="arrow">></span></div>
                            <img src="img/l5.png">
                                <p>Walking Tours</p>
                            </div></a>

            </section>
            <div class="copyright"><p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p></div>
</div>
</body>
</html>